@media all {
option { padding-left:0.4em; } select { padding:1px; }
* html body * { overflow:visible; }
body {
font-size:100%;
background:#fff;
color:#000;
text-align:left; }
div:target { outline:0 none; }
article,aside,details,figcaption,figure,
footer,header,hgroup,nav,section {
display:block;
}
audio,
canvas,
video {
display: inline-block;
}
audio:not([controls]) {
display: none;
}
[hidden] {
display: none;
}
input[type="search"] {
-webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-decoration {
-webkit-appearance: none;
}
fieldset, img { border:0 solid; }
ul, ol, dl { margin:0 0 1em 1em; } li {
line-height:1.5em;
margin-left:0.8em; }
dt { font-weight:bold; }
dd { margin:0 0 1em 0.8em; } blockquote { margin:0 0 1em 0.8em; } q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content:none }
.ym-clearfix:before {
content:"";
display:table;
}
.ym-clearfix:after {
clear:both;
content:".";
display:block;
font-size:0;
height:0;
visibility:hidden;
}
.ym-contain-dt { display:table; width: 100%; overflow: visible; }
.ym-contain-oh { overflow:hidden; width:100%; display:block; }
.ym-contain-fl { float:left; width:100%; }
.ym-skip,
.ym-hideme,
.ym-print {
position:absolute;
top:-32768px;
left:-32768px; }
.ym-skip:focus,
.ym-skip:active {
position:static;
top:0;
left:0;
}
.ym-skiplinks {
position:absolute;
top:0px;
left:-32768px;
z-index:1000;
width:100%;
margin:0;
padding:0;
list-style-type:none;
}
.ym-skiplinks .ym-skip:focus,
.ym-skiplinks .ym-skip:active {
left:32768px;
outline:0 none;
position:absolute;
width:100%;
}
}
@media screen, projection {
.ym-column { display:table; width:100%; }
.ym-col1 { float:left; width:20%; }
.ym-col2 { float:right; width:20%; }
.ym-col3 { width:auto; margin:0 20%; }
.ym-cbox { padding: 0 10px }
.ym-cbox-left { padding: 0 10px 0 0 }
.ym-cbox-right { padding: 0 0 0 10px }
.ym-ie-clearing { display:none; }
.ym-grid {
display:table;
width:100%;
table-layout:fixed;
list-style-type: none;
padding-left:0;
padding-right:0;
margin-left:0;
margin-right:0;
}
.ym-gl { float:left; margin: 0; }
.ym-gr { float:right; margin: 0 0 0 -5px; }
.ym-g20 { width:20%; }
.ym-g40 { width:40%; }
.ym-g60 { width:60%; }
.ym-g80 { width:80%; }
.ym-g25 { width:25%; }
.ym-g33 { width:33.333%; }
.ym-g50 { width:50%; }
.ym-g66 { width:66.666%; }
.ym-g75 { width:75%; }
.ym-g38 { width:38.2%; }
.ym-g62 { width:61.8%; }
.ym-gbox { padding: 0 10px }
.ym-gbox-left { padding: 0 10px 0 0 }
.ym-gbox-right { padding: 0 0 0 10px }
.ym-equalize > [class*="ym-g"] {
display:table-cell;
float:none;
margin:0;
vertical-align:top;
}
}
@media all {
.ym-form,
.ym-form fieldset { overflow:hidden; }
.ym-form div { position:relative; }
.ym-form label,
.ym-form .ym-message {
position:relative;
display:block; }
.ym-form .ym-fbox-check label {
display:inline;
}
.ym-form input,
.ym-form textarea { cursor:text; }
.ym-form input[type="checkbox"],
.ym-form input[type="radio"],
.ym-form select,
.ym-form label { cursor:pointer; }
.ym-form textarea { overflow: auto; }
.ym-form input[type=hidden] { display:none !important; }
.ym-form .ym-fbox-text:before,
.ym-form .ym-fbox-select:before,
.ym-form .ym-fbox-check:before,
.ym-form .ym-fbox-button:before {
content:"";
display:table;
}
.ym-form .ym-fbox-text:after,
.ym-form .ym-fbox-select:after,
.ym-form .ym-fbox-check:after,
.ym-form .ym-fbox-button:after {
clear:both;
content:".";
display:block;
font-size:0;
height:0;
visibility:hidden;
}
.ym-form select,
.ym-form input,
.ym-form textarea {
display:block;
position:relative;
width:58.5%;
}
.ym-form .ym-fbox-check input {
display: inline;
width: auto;
}
.ym-form .ym-fbox-button input {
display: inline;
overflow:visible; width:auto;
}
.ym-form .ym-fbox-check input:focus,
.ym-form .ym-fbox-check input:hover,
.ym-form .ym-fbox-check input:active {
border:0 none;
}
.ym-full .ym-fbox-select select,
.ym-full .ym-fbox-text input,
.ym-full .ym-fbox-text textarea {
width:94.2%;
margin-right: -3px;
}
.ym-columnar .ym-fbox-text label,
.ym-columnar .ym-fbox-select label {
display:inline;
float:left;
width:30%; }
.ym-columnar .ym-fbox-check {
position:relative;
}
.ym-label { display:block; }
.ym-columnar .ym-fbox-check .ym-label {
position:absolute;
top:0;
}
.ym-columnar .ym-fbox-check input,
.ym-columnar .ym-error .ym-message {
margin-left:30%;
}
.ym-columnar fieldset .ym-fbox-button,
fieldset.ym-columnar .ym-fbox-button {
padding-left:30%;
}
.ym-columnar .ym-fbox-select select,
.ym-columnar .ym-fbox-text input,
.ym-columnar .ym-fbox-text textarea {
float:left;
width:67.2%;
margin-right: -3px;
}
.ym-fbox-select select { width:60%; }
.ym-full .ym-fbox-select select { width:94.8%; }
.ym-columnar .ym-fbox-select select { width:68.8%; }
}
@media print {
.ym-grid > .ym-gl,
.ym-grid > .ym-gr {
overflow:visible;
display:table;
}
.ym-print {
position:static;
left:0;
}
.ym-noprint {
display:none !important;
}
}

p {
margin: 1em 0;
}
.col_left {
vertical-align:top;
width:220px;
padding:0; }
.col_right {
vertical-align:top;
width:220px;
padding:0; }
.document {
width: 1000px;
text-align: left;
clear:both;
}
.ym-wrapper {
width: 1000px;
margin: auto;
}
.ym-gbox { padding: 10px; }
.ym-gz-l {
width: 100px;
}
@media screen and ( max-width: 768px ) { * {
box-sizing: border-box;
-webkit-box-sizing: border-box;
}
.table_layout > tr > td, .table_layout > tbody > tr > td {
display: block;
width: 100% !important;
}
[class*="ym-g"] {
display: block !important;
float: none;
padding: 0;
margin: 0;
width: 100% !important;
}
.document.ym-wrapper {
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
text-align: left;
}
.content {
moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
}
.col_right {
moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
}
.col_left {
moz-box-ordinal-group:3 !important; -webkit-box-ordinal-group:3 !important; box-ordinal-group:3 !important;
}
.linearize-level-2,
.linearize-level-2 > [class*="ym-g"] {
display: block;
float: none;
padding: 0;
margin: 0;
width: 100% !important;
}
.linearize-level-2 > [class*="ym-g"] > [class*="ym-gbox"] {
overflow: hidden; padding: 0;
margin: 0;
}
}
@media screen and ( max-width: 1000px ) {
textarea, img, table, td, embed, object {
max-width: 99%;
height: auto !important;
}
.ym-wrapper, .header, .menu_bar, .prefooter, .footer {
width: 100% !important;
}
.wrapper, .innerwrap {
padding:0px !important;
width: 100% !important;
background: none !important;
color: #666 !important;
}
.linearize-level-1,
.linearize-level-1 > [class*="ym-g"] {
display: block;
float: none;
padding: 0;
margin: 0;
width: 100% !important;
}
.linearize-level-1 > [class*="ym-g"] > [class*="ym-gbox"] {
overflow: hidden; padding: 0;
margin: 0;
}
}
@media screen and ( max-width: 768px ) {
.linearize-level-2,
.linearize-level-2 > [class*="ym-g"] {
display: block;
float: none;
padding: 0;
margin: 0;
width: 100% !important;
}
.linearize-level-2 > [class*="ym-g"] > [class*="ym-gbox"] {
overflow: hidden; padding: 0;
margin: 0;
}
}
html {

}
body {
color: #333;
background: #fff;
margin: 0; padding:0;
text-align:center; font-family: Lato;
font-size:15px;
line-height: 1.3em;
}
form {
margin: 0;
padding: 0;
}
p,td,div,h1,h2,h3,h4,h5,h6 {
font-family: Lato;
color: #333;
line-height: 1.3em;
}
p,td {
line-height: 1.3em;
}
p {
font: 1em Lato;
color: #333;
line-height: 1.3em;
}
th {
font-size:11px;
line-height: 1.3em;
}
h1 {
font: 44px Candal;
color: #435893;
margin: 5px 0;
line-height: 1.3em;
}
h2 {
font: 400 40px "Shadows Into Light";
color: #435893;
margin: 5px 0;
margin: 5px 0;
line-height: 1.3em;
}
h3 {
font: 400 30px "Shadows Into Light";
color: #3991AB;
margin: 4px 0;
margin: 5px 0;
line-height: 1.3em;
}
h4 {
font: 30px Candal;
color: #435893;
margin: 5px 0;
line-height: 1.3em;
}
h5 {
font: 22px Candal;
color: #435893;
margin: 3px 0;
margin: 5px 0;
line-height: 1.3em;
}
h6 {
font: 400 22px"Shadows Into Light";
color: #333333;
margin: 3px 0;
margin: 5px 0;
line-height: 1.3em;
}
a {
color: #3A91AB;
text-decoration: none;
}
a:hover h1, a:hover h2, a:hover h3, a:hover h4, a:hover h5, a:hover h6 {
text-decoration: none;
}
a:visited {
color: #3A91AB;
}
a:active {
color: #3A91AB;
text-decoration: none;
}
a:hover {
color: #3A91AB;
text-decoration: none;
}
ul { list-style: square; padding-left: 20px; }
ul ul { padding-left:35px; }
a > img { border-style:none;}
a > img[border] { border-style:solid;}
hr, .hr {
clear:both;
display:block;
height:1px;
border:none;
border-top:solid 1px #ccc;
margin:0.5em 0;
}
ul {
margin-left: 0;
}
input.zbtn, body input.zbtn {
border: none;	cursor:pointer; text-indent:-1000px;
}
input.btn, body div.wrapper a.btn, body div.wrapper a.btn:active, body div.wrapper a.btn:visited {

padding: 1px 10px;
text-transform: none;
text-decoration: none;
}
body div.wrapper a.btn {
padding-top: 2px;
padding-bottom: 2px;
}
input.btn:hover, body div.wrapper a.btn:hover {
text-decoration: none;
}
.component_ContentDisplay_Content ul li, .component_ProductDisplay_Product .full-description ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: none;
background: url(/site/pohatu/images/basic_theme/bullet.gif) no-repeat 0 7px;
padding-left: 15px;
}
.headerwrap {
width: 100%;
margin: 0 auto;
text-align:center;
}
.menuwrap {
width: 100%; text-align:center; }
.docwrap { width: 100%;
text-align:center;
}
.prefooterwrap {
width: 100%;
text-align:center;
}
.footerwrap {
width: 100%;
text-align:center;
}
.postmenuwrap {
width: 100%;
text-align:center;
}
.header {
width: 1000px;
text-align: left;
margin: 0 auto;
}
.postmenu {
width: 1000px;
text-align: left;
margin: 0 auto;
}
.menu_bar {
width: 1000px;
margin-left: auto;
margin-right: auto;
text-align: left;
}
table.document {
width: 1000px;
text-align: left;
margin: 0 auto;
clear:both;
}
div.prefooter {
clear:both;
width: 1000px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.prefooter b, div.prefooter p, div.prefooter td, div.prefooter div {
color:#333;
}
div.footer {
clear:both;
width: 1000px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.wrapper {
width: 100%;;
text-align:left; margin:0px auto;
}
.content_menubar {
display:block;
float:left;
clear:both;
width:100%;
}
.clear_both {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#extend_to_bottom {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
div.content_left {
margin-right:0px;
}
div.content_right{
margin-left: 0px;
}
td.col_left {
vertical-align:top;
width:220px;
padding:0; }
td.content {
vertical-align:top;
}
.content_leftonly {
vertical-align:top;
}
.content_noleft {
vertical-align:top;
padding:0;
margin:0;
}
td.col_right {
vertical-align:top;
width:220px;
padding:0; }
select, input {
font-size: 1em;
}
textarea {
font:11px Verdana, Arial, Sans-serif;
}
.error {
color: red;
font-weight: bold;
}
#pagetitle {
font-family:Verdana, Arial, Sans-serif;
font-size:1.5em;
font-weight:bold;
margin:0.67em 0 0.67em 0;
}
div.menu_bar .left {
float:left;
}
.break {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#main div.special{border-bottom:solid #8B4 1px;padding:10px 10px 20px;}
#main a.stitle{font-size:11px;font-weight:bold;color:#6A3;}
#special_img{width:130px;padding:5px;text-align:center;background:#FFF;}
#prod_img{float:left;}
#contentfoot{background:#FFF;}
input.txt,textarea.txt{border:solid #333 1px;padding:2px;}
.alr{text-align:right;}
h2 img, h2 span{vertical-align:middle;}
#submenu {
font-family:Verdana, Arial, Sans-serif;
background-color:#ffffff;
border:1px solid #cbbd8d;
padding:10px 10px 15px 10px;
margin-bottom:10px;
}
@media print {
.component_ContentDisplay_Content ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: disc;
background: none;
}
div.header, table.menu_bar, td.col_left, div.content_left, td.col_right, div.footer {
display:none;
}
div.content_main {
width: 90% ;
}
.no-print {
display:none;
}
}
.messagebox {
background:#dff6ae;
padding:20px;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.warningbox, .notice_warning {
background:#FEF9CF;
padding:20px;
margin:5px 0;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox {
min-height:50px;
padding:20px 20px 20px 70px;
background:#FFD7D7 url('/interchange-5/en_US/ico_error.gif') no-repeat scroll 20px 50%;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox h1 { color: #DB0000;
}
.site-highlight {
background: #D1150C;
color: #FFFFFF;
font-weight: bold;
}
.site-subdued {
background: #EEEEEE;
}
.component_Template_Site {
margin: 0; margin: 0; padding: 8px 14px;  } ul li{margin-left: 0;}@media screen and (max-width: 1280px){div.wrapper, .headerwrap, .postmenuwrap, .prefooterwrap, .prefooter, .footerwrap{max-width: 100%!important;border: none!important;	height: auto!important;}textarea, img, table, td,embed, object {max-width: 100%;height: auto !important;}div.header_inner{width: 100%!important;}#c780>table{width: 100%;}.component_ProductDisplay_CatView2 div.catview div.item-cell > div ,.component_ProductDisplay_CatView2 .catview div.image{width: auto!important;} } @media screen and (max-width: 1000px){.header td, .header table, .header img,.prefooter td, .prefooter table, .prefooter img,.postmenu td, .postmenu table, .postmenu img{max-width:100%;}.headerwrap{background: none;}.content_tabs{width: 100%!important;height: 100%!important;}#c779>table, #c784>table,#c787>table,#c765>table,#c791>table,#c795>table,	#c798>table,#c801>table,#c808>table,#c812>table,#c815>table,#c781>table,	#c773>table{width: 100%!important; padding: 0!important;}.content_tabs > nav >ul{text-align:center;}.content_tabs li.tab {display:inline-block!important; float:none!important;}.content_tabs li.tab .ct_dropdown{width: auto!important;}}
@media screen and ( max-width: 1024px){div.header_inner{padding-top: 20px;text-align:center;height: auto!important;}div.header_alt, div.header_inner #logo {position: static !important;}div.header_alt{margin: auto;display: block;text-align:center!important;}	#logo{padding-left: 0!important;}}@media screen and ( max-width: 768px ){div.header_inner{padding-top: 61px!important;}div.header_inner #logo {padding-bottom: 20px;}#c761.component_ContentDisplay_Content {position: absolute;top: 0;left: 0;right: 0;margin: auto;background: #C1022C;}#c761 h4, #c761 h5{color: #fff!important;}#c795>table,#c791>table,#c798>table{border-bottom: 0!important;}#c808 td.c2,#c808 td.c_space {display: none;}#c787 td.c2,#c787 td.c_space {display: none;}td.c_space{display: none!important;}#c808 td.c3, #c787 td.c3{padding-bottom: 10px!important;}}	@media screen and ( max-width: 400px ) {#c800 .plain_content{width: 100%!important; }#c800 h3{padding: 5px!important;}#c802 .plain_content p{width: 100%!important;}.content_tabs{margin-bottom: 0!important;border-top: none!important;}#c787>table{margin: 20px auto!important;}#c768{padding: 0!important;}.headerwrap{margin-bottom: 0!important;}#c802.component_ContentDisplay_Content {margin-bottom: 10px!important;}#c813 hr{display: none;}#c773>table{padding: 30px 0!important;}}@media screen and ( max-width: 344px ){#c791 h5 a {padding: 10px 16px!important;}#c798 h5 a {padding: 10px 16px!important;}}#c72.component_Template_Site {
 } #c213 h1 ,#c91 h1,#c513 h1,
#c159 h1
{
font-size:30px;
}
blockquote
{
background: #efeefe url('/site/pohatu/images/basic_theme/quote.gif') no-repeat 5px 10px;
border:solid 1px #999;
text-indent:26px;
padding:10px;
margin:5px;
}
blockquote p
{
background: url('/site/pohatu/images/basic_theme/closequote.gif') no-repeat bottom right;
margin-bottom:0px;
padding-bottom:10px;
}
@media screen and ( max-width: 440px ) {
a{
word-break: break-all;
}
} .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0px;  } #c429.component_ContentDisplay_Content {
padding: 0px;  } #c671.component_ContentDisplay_Content {
padding: 0px;  } #c672.component_ContentDisplay_Content {
padding: 0px;  } #c673.component_ContentDisplay_Content {
padding: 0px;  } #c687.component_ContentDisplay_Content {
padding: 0px;  } #c688.component_ContentDisplay_Content {
padding: 0px;  } #c689.component_ContentDisplay_Content {
padding: 0px;  } #c690.component_ContentDisplay_Content {
padding: 0px;  } #c768.component_ContentDisplay_Content {
padding: 0px;  } #c768{margin-right: 120px; }@media screen and ( max-width: 1024px){#c768{margin-right: 0!important; }}#c770.component_ContentDisplay_Content {
padding: 0px;  } #c770 h3{
font: 400 22px Candal;
color: #fff;
}
#c770 ul {
padding: 17px 0; }
#c770 li{
background: url('/site/pohatu/images/basic_theme/bullet_home.gif') no-repeat 0 50%; padding-right: 15px;
color: #fff;
}
#c771.component_ContentDisplay_Content {
padding: 0px;  } #c771 h3{font: 400 22px Candal;color: #fff;}#c772.component_ContentDisplay_Content {
padding: 0px;  } #c772 h3{font: 400 22px Candal;color: #fff;}#c772 td{color: #fff; padding: 8px 5px;}#c849.component_ContentDisplay_Content {
padding: 0px;  } #c850.component_ContentDisplay_Content {
padding: 0px;  } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c501.component_Layout_Table {
margin: 0px; padding: 0px;  } .copyright {
text-align: right;
color: #FFFFFF!important;
font: 12px "Lato";
}
.copyright a
{
text-decoration:underline;
}
footer.footer
{
font-size: 12px;
padding:16px 0 17px;
}
footer div {font-size: 12px;
}
.footer li.menu_first a{padding-left:0px;}
div.menu ul li {
padding-left: 10px;
padding-bottom:2px;
margin-bottom:0;
background: url('/site/pohatu/images/basic_theme/slash.png') no-repeat 0 100%;
}
div.menu ul li.menu_first{
background:none;
padding-left:0px;
}
div.menu li a{
border-left: none!important; color: #ccc!important;
font: 12px Lato;
}
#c501 td.ltc{vertical-align:middle; padding: 0 10px;}
@media screen and ( max-width: 768px){
.footer div.menu {
float:none!important;
}
.footer div.menu ul {text-align:center;}
.footer div.menu li.menu {
float:none!important; display:inline-block;
}
.footer .copyright {
text-align:center!important;
}
.copyright a{
text-decoration:underline;
}
footer.footer{
font-size: 11px;
padding:15px 0
}
footer div{
font-size: 12px; padding: 0 6px;
} .footer li.menu_first a{padding-left:0px;} }
#c769.component_Layout_Table {
margin: 0px;  } #c769>table{padding: 30px 0; }#c829.component_Layout_Table {
margin: 0px; padding: 0;  } @media screen and (max-width: 768px){#c829>table{width: 100% !important;}} .content_tabs li.tab a{
font-weight: normal;
}
.content_tabs {
width:100%;
float:Left;
background: transparent url("/site/pohatu/images/gui/TopLevelMenu.gif") bottom left repeat-x;
font:inherit;
font-size:1em;
line-height: 40px;
padding: inherit
}
.content_tabs li {
line-height: 40px;;
}
.content_tabs td {
line-height: 40px;
}
.content_tabs ul {
margin:0;
padding:0;
list-style:none;
}
.content_tabs li.tab {
float:left;
background: transparent url("/site/pohatu/images/gui/TopLevelMenu.gif") 100% 0px no-repeat;
padding-right:10px;
}
.content_tabs ul a {
text-decoration:none;
display:block;
padding-left:18px;
padding-right:10px;
padding-top:0;
padding-bottom:0;
background: transparent url("/site/pohatu/images/gui/TopLevelMenu.gif") 0% 0px no-repeat;
}
.content_tabs ul li.tabHover, .content_tabs ul li:hover {
background-position:100% -150px;
}
.content_tabs ul li.sel {
background-position:100% -300px;
}
.content_tabs ul li.tabHover a, .content_tabs ul li:hover a {
background-position: 0% -150px;
}
.content_tabs ul li.sel a {
background-position: 0% -300px;
}
.content_tabs li.sel a, .content_tabs li.sel a:hover, .content_tabs li.sel a:active, .content_tabs li.sel a:visited {
color:#ccc;
}
.content_menubar a:active {color:#ccc;}
.content_tabs li a, .content_tabs li a:active, .content_tabs li a:visited {
color:#333;
}
.content_tabs li a:hover {
color:#ccc;
}
.content_tabs .sep {
color: #333;
float:left;
margin:0;
padding:0;
font-size:1.2em;
}
.content_tabs li.sel a{
font-weight:normal;
}
.content_tabs .ct_dropdown {
position:absolute;
}
.ct_hide {
left:-9999px; top: -9999px;
}
.ct_show {
left:0;
}
.content_tabs {
position:relative;
}
.ct_dropdown {
background: #fff;
border-top: 1px solid #bbb;
border-right: 1px solid #bbb;
border-bottom: 1px solid #bbb;
border-left: 1px solid #bbb;
padding: 5px; box-shadow:1px 1px 6px #666; z-index:1001;
width: 650px;
}	.ct_dropdown_subcat {
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
width: 250px;
padding: 0px 5px;
// -webkit-hyphens: auto;
// -moz-hyphens: auto;
// hyphens: auto;
white-space:pre-wrap;
}
.ct_dropdown_col {
float:left;
}
.content_tabs .ct_dropdown_open > a {
position: relative;
z-index: 20001; }
.content_tabs li.tab {
padding-right:0px;
border: 1px solid transparent;
}
.content_tabs ul li.tab > a {
padding-right:10px;
}
.ct_dropdown h3{	font: bold 16px Arial;
padding: 5px; margin: none;
}
.content_tabs .ct_dropdown ul, .content_tabs .ct_dropdown a, .content_tabs .ct_dropdown a,.content_tabs .ct_dropdown a:hover, .content_tabs .ct_dropdown li {
padding:0;
margin:0;
background: none;
}
.content_tabs .ct_dropdown li {
font: normal 14px Arial;
background:none;
padding: 5px; }
.ct_dropdown .clear {
clear:both;
}
.ct_dropdown .more {
text-align: right;
}
.ct_dropdown .product a {
font-size:0.8em;
}

.component_Navigation_ContentTabs {
margin: 0; margin: 0; padding: 0;  } #c120.component_Navigation_ContentTabs {
margin: 0; padding: 0;  } .content_tabs {
text-align:left;
padding: 4px 0;
margin-top: 10px;
border-top: 1px solid #CCCCCC;
}
.content_tabs li.tab {
vertical-align: middle;
max-width: 106px;
margin: 0 10px;
}
.content_tabs li.tab:nth-child(3),
.content_tabs li.tab:nth-child(4)
{
max-width:70px;
}
.content_tabs li.tab:nth-child(6)
{
max-width:80px;
}
.content_tabs li.tab:first-child
{
margin-left:0;
}
.content_tabs li.tab:last-child
{
margin-right:0;
}
.content_tabs li.tab > a{
font: 700 14px Lato;
color: #000000!important;
text-align:center;
text-transform: uppercase;
display:table-cell;
vertical-align:middle;
height:37px;
border-bottom: 4px solid transparent;	padding:0!important;
}
.content_tabs li.tab:hover>a,
.content_tabs li.sel>a{
border-bottom: 4px solid #2B697B;
color:#273897;
}
.content_tabs nav >ul:after,
#c120:after
{
content: " ";
display: block; height: 0; clear: both;
}
.content_tabs > nav >ul {
text-align:center;
}
.content_tabs li.tab {
display:inline-block!important; float:none!important;
}
.content_tabs li.tab .ct_dropdown{width: auto!important;}
.content_tabs li.tab
{ padding:0px;
border:0px;
}
.ct_show {
border-radius: 0px;
padding-top:4px;
padding-bottom:8px; border:solid 2px #DADADA;
}
.ct_dropdown h3 a
{
color:#000!important;
font:700 14px Lato!important; text-transform:uppercase;
text-align:left;
}
.ct_dropdown_subcat li > a
{
color:#000!important;
font:14px Lato!important;
text-align:left;
}
.ct_dropdown_subcat li
{padding:2px 0 2px 18px!important;}
.ct_dropdown_subcat li> a:hover,
.ct_dropdown_subcat h3> a:hover
{
color:#3A91AB!important;
}
.ct_dropdown_col{padding-right:10px; padding-left:10px; width:auto!important;}
.ct_dropdown_subcat h3 {padding-bottom:2px; margin-bottom:5px; padding-left:0;}
@media screen and ( max-width: 400px ) {
.content_tabs li.tab {
width:50%;
border-left:solid 1px #eee!important;
border-top:solid 1px #eee!important;
padding: 0 !important;
line-height:120%!important;
height:50px!important;
float:left!important;
display:table!important; margin-right:0px;
margin-left:0px!important;
margin-bottom:0px;
max-width: 50%!important;
}
.content_tabs{
padding: 0!important; margin-top: 0!important;
}
.content_tabs ul li.tab > a{padding: 0!important;
display:table-cell!important;
vertical-align:middle;text-align:center;
font: 700 12px Lato!important;
color: #000!important;
}
.content_tabs li.tab .ct_dropdown{width: auto!important;
margin-top:42px!important;
}
div.content_tabs li.tab:hover>a,
div.content_tabs li.sel>a{
border: none!important;
background: #2B697B;
font: 700 12px Lato;
color: #fff!important;
}
.ct_dropdown_col {
padding-right: 10px; padding-left: 10px;
width: 290px!important;
}
} .component_Misc_Code {
margin: 0; margin: 0; padding: 8px 14px;  } #c693.component_Misc_Code {
padding: 0px;  } #zealdlogo { float:left;
width:220px;
text-align:center;
}
.std_footer {
margin-top: 0;
padding-left:1px;
}
.std_footer .txt {
color: #666666;
float: left;
}
.copyright {
clear:both;
color: #666666;
}
.copyright a {
color: #666666;
}
div.std_footer div.menu ul li.menu a.extra_links {
display: inline;
border: none;
margin: 0;
padding-left: 0;
}
.component_ContentDisplay_Footer {
margin: 0; margin: 0px; padding: 0px;  } #c148.component_ContentDisplay_Footer {
color: #000; margin: 0px; padding: 0px;  } div.menu ul {
margin:0;
padding:0;
list-style:none;
}
div.menu li {
float:left;
margin-bottom:6px;
}
div.menu li a {
padding:0 7px;
border-left: solid 1px #666666;
}
div.menu li a, div.menu li a:hover, div.menu li a:visited, div.menu li a:active {
color: #666666;
text-decoration: none;
}
div.menu li a.menu_first {
border-left: none;
}
.component_Navigation_Menu {
margin: 0; margin: 0; padding: 0;  } div.header_inner {
height:150px;
position:relative;
}
div.header_inner #logo {
position:absolute;
left:0px;
top:20px;
}
div.header_inner .header_alt {
position:absolute;
right:0px;
bottom:10px;
text-align: right;
width:auto;
}
.component_ContentDisplay_Header {
margin: 0; margin: 0; padding: 0;  } #c150.component_ContentDisplay_Header {
margin: 0; padding: 0;  } .body {
background:#fff;
}
div.wrapper{
max-width: 1280px!important;
margin: auto;
}
.headerwrap{
background: url('/site/pohatu/images/basic_theme/header_bg.png') no-repeat top center; height: 207px;
margin-bottom: 20px;
}
#logo{
padding-left: 60px; }
.postmenuwrap{
width: 1280px;
margin: auto;
}
.prefooterwrap{
background: #266072;
}
.footerwrap{
background: #102A32;
}
@media screen and ( max-width: 1000px ){
.headerwrap{
background: none!important;
}
} .component_Template_BasicTheme_OneColumn {
margin: 0; margin: 0; padding: 8px 14px;  } 
